Subject: Re: bug#13606: [24.3.50] cl manual index is incomplete

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 15 Aug 2019 00:06:07 -0700

Xue Fuqiao <[email-masked]> writes:

> I think the index of GNU Emacs Common Lisp Emulation(cl-lib) manual is
> poor.  It lacks many important concepts, such as "block", "&key",
> "&aux", "&whole", "allow-other-keys" and so on.

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

Most of these have been added in as the years turn, and I added the last
two now for Emacs 27.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no